:root {
  --max-width: 100rem
  --container-padding: 0;
}

#wrapper {
  display: flex;
  flex-direction: column;
  border: 10px solid red;
  
}


#header {
  /*  display: flex;
    justify-content: space-between;
    gap: 2rem 1rem; */
    border: 5px solid blue;
   width:100%;
    
}

#header>.inside{
 margin:0px auto;}
.section-top: 

}
#main>.inside{
max-width: 100rem;
margin: 0px auto;
}





/*#container {
  flex: 1;
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  max-width: var(--max-width);
  margin-inline: auto;
}

#main {
  flex: 1 1 0;
  min-width: 0; 
  
}

aside {
  flex: 0 0 300px;
}

@media (max-width: 768px) {
  #container { flex-direction: column; }
  aside { flex: 0 0 auto; width: 100%; }
}

